<ion-view title="All Stores" class="body-pane">
  <ion-nav-buttons side="left">
    <button menu-toggle="left" class="button button-icon icon ion-navicon"></button>
     
  </ion-nav-buttons>
   <ion-tabs class="tabs-positive tabs-bottoms tabs-icon-only tabs-background-dark tabs-color-assertive">
           <ion-tab title="Featured">
              <ion-content>
                <ion-refresher on-refresh="doRefresh()"
                     pulling-text="Pull to refresh"
                     refreshing-text="Refreshing!!"
                     refreshing-icon="ion-loading-c">                     
               </ion-refresher>
                  <div class="card" ng-show="error">
                      <div class="item item-text-wrap alert-bg">
                          <p>An Error Occured.Please Try again later.</p>
                      </div>
                  </div>
                  <div class="card" ng-show="featured.count<1">
                      <div class="item item-text-wrap alert-bg">
                          <p>There are no coupons available.</p>
                      </div>
                  </div>
                <div class="list card custom-store">
                   <a ng-repeat="store in featured.stores" href="#/app/storelistsingle/{{store.id}}">

                      <div class="item item-avatar truncate_list">
                        <img src="http://sbimgs.27coupons.com/lion/{{store.img}}">
                        <h3><b>{{store.tt}}</b></h3>
                        <span class="badge badge-calm">{{store.nc}}</span>
                      </div>

                 </a>
                </div>
              </ion-content>
            </ion-tab>
             <ion-tab title="Search">
              <ion-content class="body-pane">
                  <ion-refresher on-refresh="doRefresh()"
                                 pulling-text="Pull to refresh"
                                 refreshing-text="Refreshing!!"
                                 refreshing-icon="ion-loading-c"></ion-refresher>
                <div class="tabs-tops search">
                  <label class="item-input-wrapper custom-search">
                    <i class="icon ion-ios7-search placeholder-icon"></i>
                    <input type="search" placeholder="Search" ng-model='search_result.text' ng-change="setCurrent(search_result.text)">
                  </label>
                </div>
                <div class="list card custom-store">
                    <ion-item class="tabs-content tab-content-height" href="#/app/storelistsingle/{{store.id}}" ng-repeat="store in searchStores">

                        <div class="item item-avatar truncate_list">
                            <img src="http://sbimgs.27coupons.com/lion/{{store.img}}">
                            <h3><b>{{store.tt}}</b></h3>
                            <span class="badge badge-calm">{{store.nc}}</span>
                        </div>
                    </ion-item>
                </div>
                  <div class="text-center padding" ng-show="paginationData.next_page>0">
                      <!--<button ng-click="loadMore()">Load more</button>-->
                      <button class="button button-small button-full button-balanced" ng-click="loadMoreResults()">
                          <i class=" fa fa-spinner">
                          </i>&nbsp;&nbsp;Load More
                      </button>
                  </div>
                 
              </ion-content>
                 	
            </ion-tab>
  </ion-tabs>
    
 </ion-view>
